#prog-h td {
	vertical-align: top;
}
#prog-h td:nth-child(2) {
	font-family: "courier new",courier,monospace;
}
#prog-h td:nth-child(1),
#prog-h td:nth-child(2),
#prog-h td:nth-child(4) {
	text-align: right;
}

table.f-o td:nth-child(2),
table.f-o td:nth-child(3) {
	text-align: right;
}
table.f-o td.na {
	text-align: center;
}

table.fi-bs td {
	text-align: right;
}

#a-tab-body p {
	max-width: 40rem;
}
#a-tab-body li {
	padding-bottom: .3rem;
}
